---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-tiny-metal-oci
name: alpine-3.22.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:07:28.592261'
uploaded: '2025-10-08T20:09:11.504309'
signed: '2025-10-08T23:06:32.799189'
released: '2025-10-08T23:06:40.751405'
artifacts:
metadata_updated: '2025-10-08T23:06:40.753539'
